## Presence

"Присутствие" - это сервер для пересылки сообщений в реальном времени. Текущая версия использует SSE-транспорт.


### ENV

 - API_BASE
 - AUTH_URL
 - REDIS_URL


### Как это работает

Сервис подписывается на Redus PubSub каналы 
 - `new_reaction`,
 - `new_follower:<author_id>`, 
 - `new_shout`
 - `chat:<chat_id>` 
 
 Сервис пересылает из этих каналов те сообщения, которые предназначены пользователю, который подписался на SSE по адресу `/connect` токеном авторизации в заголовке `Authorization`